\name{lele.glm}
\title{ Jackknife variance estimator for time series glms}
\usage{
lele.glm(glm.obj, times, lag)
}
\alias{lele.glm}
\arguments{
 \item{glm.obj}{ Generalised linear model object}
 \item{times}{ vector of times at which response was observed }
 \item{lag}{Correlation lag }
}
\description{
Estimates the covariance matrix for the generalised linear model using Lele's time series jackknife.  This is strictly valid when the correlation is only non-zero for finitely many lags, but works provided the correlation is approximately zero beyond the specified lag.
}
\value{
covariance matrix
}
\references{ Lele (1991) "Jackknifing Linear Estimating Equations: Asymptotic  Theory and Applications in Stochastic Processes" JRSSB 53:253--267 }
\author{Thomas Lumley }
\seealso{\code{\link{jack.glm}},\code{\link{weave.trunc}}}

\examples{

}
\keyword{regression}
\keyword{ts}