\name{xeffect.glm}
\title{ Information sandwich variance estimator for crossed designs}
\usage{
xeffect.glm(glm.obj, g1, g2)
}
\alias{xeffect.glm}
\arguments{
 \item{glm.obj}{ A generalised linear model object}
 \item{g1}{Identifiers for one grouping factor}
 \item{g2}{Identifies for other grouping factor}
}
\description{
Computes a sandwich variance estimator for a two-way crossed design, where correlations are present due to observations sharing either one of two grouping factors.  One example is a multi-rater diagnostic reliability study where many raters rate many images and ratings are correlated if they share either the rater or the image.  Another example is given in section 14.5 of the McCullagh and Nelder reference. 
}
\value{
a covariance matrix
}
\references{
Lumley (1998) "Marginal Regression Modelling of Weakly Dependent Data" PhD thesis

McCullagh and Nelder (1989) "Generalised Linear Models" Chapman and Hall.
 }
\author{ Thomas Lumley }
\seealso{ \code{\link{infjack.glm}},\code{\link{gee}}}

\examples{

}
\keyword{regression}
